<?php
define(BUTTON_ADD_ADDRESS, 'New Address');
define(BUTTON_AFFILI_BUILD_LINK, 'Link generate');
define(BUTTON_BACK, 'Back'); 
define(BUTTON_BUY_NOW, 'Order');
define(BUTTON_BUY_NOW_DOMAIN, 'Order');
define(BUTTON_CHANGE_ADRESS, 'Address Change');
define(BUTTON_CHANGE_MEMBER, 'Change data');
define(BUTTON_CHECKOUT, 'Checkout');
define(BUTTON_CONFIRM, 'Confirm');
define(BUTTON_CONFIRM_ORDER, 'Confirm order');
define(BUTTON_CONTINUE, 'continue');
define(BUTTON_CONTINUE_BTOB, 'Register as a dealer');
define(BUTTON_CONTINUE_SHOPPING, 'Continue shopping');
define(BUTTON_DIRECTORY_TO_ADRESS, 'Address Book');
define(BUTTON_FRAGEN_NOW, 'Price Inquiry');
define(BUTTON_HISTORY, 'Order overview');
define(BUTTON_IN_CART, 'In Cart');
define(BUTTON_INFO, 'Info');
define(BUTTON_INFORMS, 'Notifications');
define(BUTTON_LOGIN, 'Login');
define(BUTTON_NEXT, 'Next');
define(BUTTON_PREVIEW, 'Preview');
define(BUTTON_REDEEM, 'Redeem');
define(BUTTON_REMOVE_INFORM, 'Notifications delete');
define(BUTTON_REVIEWS, 'Rate');
define(BUTTON_SEARCH, 'Search');
define(BUTTON_SEND, 'send');
define(BUTTON_UPDATE, 'Update');
define(BUTTON_UPDATE_CART, 'Update Cart');
define(BUTTON_WRITEREVIEW, 'Write Review');
define(BUTTON_DELETE, 'Delete');
define(BUTTON_CHANGE, 'Edit');
define(BUTTON_VIEW, 'View');
define(GO_BUTTON, 'Go');
define(TELL_A_FRIEND_BUTTON, 'Tell a friend');
?>